
/* Nuevo banner */

.detalle-evento .container-fluid.banner {
    padding: 0;
}

.eventos #page {
    margin-top: -133px;
}

#header-bottom-middle-center-col .tabs-items {
    gap: inherit;
}

#back-cbkes {
    padding: 5px 0 0 0;
}

.vertical .links-group-panel .mobile-link-open a::before {
    right: 3.1rem;
}

.eventos .container-fluid.banner .banner-image {
    background-color: #ffffff;
}

@media only screen and (max-width: 980px) {
    .eventos .container-fluid.banner .page-banner {
        margin-top: 5rem;
    }

    .eventos .container-fluid.banner .banner-text {
        height: 200px;
    }
}

.eventos #page {
    margin-top: -102px;
}

.eventos .container-fluid.banner {
    margin: 0;
    padding: 0;
    height: 303px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f4f4f3;
}

.eventos .container-fluid.banner .banner-image {
    height: 303px;
    width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-image-group {
    height: 303px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    position: relative;
    min-width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-image-group picture {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 303px;
    min-width: 100%;
}

.eventos #page .banner-media .banner-image-group img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.eventos .container-fluid.banner .banner-image .banner-image-group:after {
    height: 303px;
}

.eventos .container-fluid.banner .banner-text {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 303px;
    top: 1rem;
    min-width: 100%;
}

.eventos .row {
    margin: 0;
    padding: 0;
}

.eventos .row>* {
    margin: 0;
    padding: 0;
}

.eventos .banner-text .page-description h1 {
    color: #fdfdfd;
    text-align: center;
    font-family: "OpenSans-Regular", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
}

.eventos .container-fluid.banner {
    background: transparent;
    z-index: 2;
    margin: 0;
    padding: 0;
}

.eventos #video-info {
    margin: 100px auto;
}

.eventos #video-info .content-title__box {
    display: none;
}

.eventos .noticias__list-container ul li .list-item .category-box .secondary-cat p {
    border-radius: 6px;
    background: #eae8e7;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 24px;
    padding: 2px 6px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 4px;
    color: #281e0e;
    text-align: right;
    font-family: OpenSans;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

@media only screen and (max-width: 980px) {
    .eventos .container-fluid.banner {
        height: 196px;
    }

    .eventos .container-fluid.banner .banner-image {
        height: 196px;
    }

    .eventos .container-fluid.banner .banner-image .banner-image-group {
        height: 196px;
    }

    .eventos .container-fluid.banner .banner-image .banner-image-group picture {
        height: 196px;
    }

    .eventos #page .banner-media .banner-image-group img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .eventos .container-fluid.banner .banner-text {
        width: 100%;
        height: 196px;
        top: 0;
        min-width: 100%;
    }

    .eventos .container-fluid.banner .page-banner {
        padding: 0;
        margin-top: 0;
    }

    .eventos .banner-text .page-description h1 {
        color: #fdfdfd;
        text-align: center;
        font-family: "OpenSans-Regular", sans-serif;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
    }
}

.detalle-evento #page {
    margin-top: -101px;
}

.detalle-evento #page .banner-image-group picture {
    height: 140px;
}

.detalle-evento #page .banner-image-group picture img {
    height: 140px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.detalle-evento #page .banner-image-group picture img::after {
    height: 140px;
}

.detalle-evento #page .banner-image-group:after {
    height: 140px;
}

#titulo-noticias {
    display: none;
}

.detalle-evento #boton-volver .lista_enlaces ul li a {
    border: none;
    background-color: #f0f8ff00;
    color: #281e0e;
    text-align: right;
    font-family: OpenSans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    padding: 0;
}

.detalle-evento .main {
    position: relative;
}

@media only screen and (max-width: 980px) {
    #titulo-noticias {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .detalle-evento #page .banner-image-group picture {
        height: 320px;
    }

    .detalle-evento #page .banner-image-group picture img {
        height: 320px;
        width: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .detalle-evento #page .banner-image-group:after {
        height: 320px;
    }

    .detalle-evento #main .container-fluid.banner {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .detalle-evento #main .container-fluid.banner .banner-text {
        position: absolute;
        top: 0;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .detalle-evento #boton-volver {
        padding-top: 0;
    }

    .detalle-evento #boton-volver .lista_enlaces ul li a::before {
        content: " ";
        text-align: right;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        right: 0.5rem;
        background-image: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/arrow-left.svg);
        width: 25px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 19px;
    }
}






